/*
 Themee.net : TNTU Library - Red and Wood
*/


/* ************************************************************************** */

body {
    color: #000;
    background: #fff url(img/body_bg.png) left top repeat-x;
}

#backgr {
    background: transparent url(img/header.png) center 52px no-repeat;
}

a,
a:hover,
a:visited,
a:link,
a:active {
    color: #c73226;
}


/* ************************************************************************** */

    #header #logo h1 {
        color: #fff;
        
    }
        #header #logo h1 a,
        #header #logo h1 a:hover,
        #header #logo h1 a:visited,
        #header #logo h1 a:active,
        #header #logo h1 a:link
        {
            color: #fff;
        }

    #header #logo h2 {
        color: #ffb3ad;
    }
    
        #header #logo h2 a,
        #header #logo h2 a:hover,
        #header #logo h2 a:visited,
        #header #logo h2 a:active,
        #header #logo h2 a:link
        {
            color: #ffb3ad;
        }
    
/* ************************************************************************** */
    
#header #menu ul {
    color: #26282e;
}


    #header #menu ul li {
        background: transparent url(img/menu-list.png) top left no-repeat;
    }
    
        #header #menu ul li a,
        #header #menu ul li a:hover,
        #header #menu ul li a:visited,
        #header #menu ul li a:active,
        #header #menu ul li a:link
        {
            color: #26282e;
        }

/* ************************************************************************** */

    
#header #desc {
    color: #e0e2e8;
}

	#header #desc a,
	#header #desc a:hover,
	#header #desc a:link,
	#header #desc a:active,
	#header #desc a:visited
	{
		color: #bbb !important;
	}

    #header #search h3 {
        color: #24262c;
    }
    
    #header #search input.search_line {
        background: #f1f1f3;
        border: solid 1px #fff;
    }
    
    #header #search a.search_button {
        color: #c73226;
        background: transparent url(img/search_button.png) left top no-repeat;
    }
    
    #header #search .more {
        color: #9c9fa9;
    }

	#header #search .more.right {
		float: right;
		margin-right: 24px;
		padding-left: 12px;
		background: transparent url(img/warning.png) 0px 11px no-repeat;
	}
	#header #search .more.left {
		float: left;
	}
    
    
    
/* ************************************************************************** */


#content h2 {
    color: #000;
}

/* ************************************************************************** */

#content #news .news_item {
        background: transparent url(img/news-dash.png) left 25px no-repeat;
		clear: both;
    }

        #content #news .news_item span.date {
            color: #9c9fa9;
        }
        
        #content #news .news_item .text {
            color: #4d4f56;
        }
        
    #content #news a.all,
    #content #news a.all:hover,
    #content #news a.all:visited,
    #content #news a.all:active,
    #content #news a.all:link {
        color: #9c9fa9;
    }

#content #news h2 {
	float: left;
}

#content #news .rss {
	float: right;
	font-size: 11px;
	padding-top: 56px !important;
}


/* ************************************************************************** */

#content .navigation {
	width: 275px;
	margin: 20px auto;
}
	#content .navigation a {
		color: #888;
	}
	
/* ************************************************************************** */

#content #text_block_1,
    #content #text_block_2,
    #content #text_block_3 {
        color: #4D4F56;
    }
    

    #content #info {
        color: #5f626b;
        /* background: transparent url(img/phone.png) left top no-repeat; */
	margin: 10px 0 0 0;
    }
    
    #content #info i {
            color: #9fa2ad;
    }

    #content #info .facebook {
    	
    }
    
    
/* ************************************************************************** */

#footer {
    background: transparent url(img/footer.png) 0px -10px repeat-x;
    
}

    #footer a,
    #footer a:hover,
    #footer a:visited,
    #footer a:link,
    #footer a:active {
        color: #888;
    }

    #footer h2 {
        color: #888;
    }

/* ************************************************************************** */

    #footer #web-design, #footer #web-design a {
        color: #aaa;
		font-style: italic;
		font-size: 9px;
    }

/* ************************************************************************** */
/**** sattu.net
/* ************************************************************************** */
